/* Font Styles */

.mi-wrapper a,
.mi-wrapper body,
.mi-wrapper h1,
.mi-wrapper h2,
.mi-wrapper h3,
.mi-wrapper h4,
.mi-wrapper h5,
.mi-wrapper h6,
.mi-wrapper html,
.mi-wrapper p,
.mi-wrapper input {
    font-family: 'Source Sans Pro', sans-serif;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: subpixel-antialiased;
}

h1 {
    font-weight: 400 !important;
    color: #222;
    padding-top: 1rem;
}

p {
    font-weight: 400;
    font-size: 14px;
}

.light {
    font-weight: 300 !important;
}

.narrow1 {
    line-height: 1.2rem;
}

.narrow2 {
    line-height: 1.4rem;
}


/* Global */

body {
    overflow-x: hidden;
    background: rgb(254, 254, 254);
}

html {
    font-size: 1em;
}


/*
main {
  margin-top: 124px;
}

@media (max-width: 1320px) {
  main {
    margin-top: 119px;
  }
}

@media (max-width: 1172px) {
  main {
    margin-top: 117px;
  }
}

@media (max-width: 991px) {
  main {
    margin-top: 0px;
  }
}
*/


/* Text Themes */


/* Disabled
.text-theme-primary {
    color: rgb(220, 30, 40);
    color: black;
}
.text-theme-secondary {
    color: rgb(180, 80, 100);
}
.text-theme-warning {
    color: rgb(255, 80, 100);
}
.text-theme-success {
    color: rgb(120, 220, 120);
}
.text-theme-inverse {
    color: #fff;
}
*/


/* Backgrounds */

.bg-theme1 {
    background-color: rgb(19, 56, 131);
    position: relative;
}

@media (max-width: 991px) {
    .bg-theme1 {
        height: auto;
        padding-top: 0px;
        position: relative;
    }
}

.bg-theme2 {
    background-color: rgb(66, 66, 66);
    color: white;
}

.bg-theme3 {
    background-color: rgba(5, 82, 45, 0.8);
    color: white;
}

.bg-black {
    background-color: rgb(19, 56, 131);
}

.bg-black h3 span {
    color: #f37e20;
    font-weight: bold;
    white-space: nowrap;
}

.bg-black h3 {
    padding-top: 3rem;
    color: rgb(170, 170, 170);
    font-weight: bold;
    font-size: 1.6rem;
}

.bg-black h3:before {
    content: "~~~~~~~~~~~~";
    font-size: 1.6em;
    font-weight: 400;
    color: rgb(170, 170, 170);
    letter-spacing: -6px;
    width: 100%;
    position: absolute;
    margin-top: 1.5rem;
    left: -1px;
    overflow: hidden;
}

.bg-black p {
    margin-top: 1rem;
    margin-bottom: 1rem;
    font-size: 1.2rem;
    color: white;
}

.bg-white {
    background-color: white;
}

.bg-white h3 span {
    color: #f37e20;
    font-weight: bold;
    white-space: nowrap;
}

.bg-white h3 {
    padding-top: 3rem;
    color: rgb(147, 1, 44);
    font-weight: bold;
    font-size: 1.6rem;
}

.bg-white h3:before {
    content: "~~~~~~~~~~~~";
    font-size: 1.6em;
    font-weight: 400;
    color: rgb(147, 1, 44);
    letter-spacing: -6px;
    width: 100%;
    position: absolute;
    margin-top: 1.5rem;
    left: -1px;
    overflow: hidden;
}

.bg-white p {
    margin-top: 1rem;
    margin-bottom: 1rem;
    font-size: 1.2rem;
    color: black;
}

.bg-white-50 {
    background-color: rgba(255, 255, 255, 0.65);
}


/* images */

.img-fluid {
    padding: 1rem;
    width: 100%;
}


/* Header */

header p {
    padding-top: 0.70rem;
    color: black;
    letter-spacing: 1px;
    text-align: right;
}

header a {
    padding-top: 1rem;
    color: rgb(60, 60, 60);
    text-align: center;
    transition: 0.3s cubic-bezier(0.465, 0.183, 0.153, 0.946) color;
}

header a:hover {
    color: rgb(30, 30, 30);
    text-decoration: none;
}

header a:focus {
    color: rgb(30, 30, 30);
    text-decoration: none;
}

header h5 {
    color: rgb(6, 124, 68);
    font-weight: bold;
    letter-spacing: 1px;
    margin-bottom: 0.25em !important;
    text-align: right;
}

@media (max-width: 61.975em) {
    header p {
        text-align: center;
    }
    header h5 {
        text-align: center;
    }
}

.header-small {
    background-color: rgb(255, 255, 255);
    position: relative;
    height: auto;
    width: 100%;
    z-index: 3;
    display: none;
}

.header-large {
    background-color: rgb(255, 255, 255);
    position: relative;
    top: 0;
    width: 100%;
    z-index: 30;
    display: block;
}

.header-scrollable {
    padding: 1rem 0rem !important;
    background-color: rgba(255, 255, 255, 1);
    transition: 0.2s cubic-bezier(0.465, 0.183, 0.153, 0.946) box-shadow;
}

.header-scrollable.scroll-to-fixed-fixed {
    box-shadow: 0 2px 1px 0px rgba(0, 0, 0, 0.1);
}

.header-scrollable-side {
    z-index: 1001 !important;
    padding: 1rem 0rem !important;
    opacity: 0;
    transition: 0.8s cubic-bezier(0.465, 0.183, 0.153, 0.946) opacity;
}

.header-scrollable-side.scroll-to-fixed-fixed {
    opacity: 1;
}

@media (max-width: 991px) {
    .header-small {
        display: block;
    }
    .header-large {
        display: none;
    }
    .header-scrollable {
        padding: 1rem 0rem 0rem 0rem !important;
    }
}

.navbar-toggler {
    position: relative;
    float: right;
    font-size: 1.75rem;
    z-index: 10;
}

.h-image-fluid {
    box-sizing: border-box;
    padding: 0;
    width: 400px;
    text-align: center;
    margin: 0 auto;
}

@media (max-width: 1199px) {
    .h-image-fluid {
        width: 350px;
        /* margin-top: 18px;
        margin-left: -0px;*/
    }
}


/*@media (max-width: 1172px) {
    .h-image-fluid {
        width: 200px;
        margin-top: 18px;
        margin-left: -1rem;
    }
}*/

@media (max-width: 991px) {
    .h-img-fluid {
        padding: 1.5rem 1rem;
        width: 100%;
        text-align: center;
    }
    .h-img-fluid img {
        max-width: 400px;
    }
}


/* Main Class*/


/*.main { }

.main.edit { }

*/


/* Footer */

.footer-theme {
    border-top: 1px solid rgb(210, 210, 210);
    padding-top: 4rem;
    padding-bottom: 3.5rem;
    color: white;
    background-color: rgb(235, 235, 235);
    font-size: 1rem;
}

@media (max-width: 991px) {
    .footer-theme {
        display: none;
    }
}

.footer-theme strong {
    color: rgb(0, 0, 0);
}

.footer-theme h2 {
    font-weight: bold;
    color: rgb(60, 60, 60);
}

.footer-theme h4 {
    color: rgb(80, 80, 80);
    float: left;
    clear: both;
}

.footer-theme h4 a {
    color: rgb(80, 80, 80);
}

.footer-theme h4 a:hover {
    color: rgb(40, 40, 40);
}

.footer-theme p {
    color: rgb(80, 80, 80);
    font-size: 1rem;
    margin-top: 0.5rem;
    clear: left;
}


/*.footer-theme .down {
  color: #f37e20;
  margin-left: 0.5rem;
  margin-top:0;
  clear:none;
}

.footer-theme .down i {
  margin-left: 0.5rem;
}

.footer-theme .drop {
  clear:left;
}*/

footer a {
    color: rgb(80, 80, 80);
}

footer a:hover {
    color: rgb(40, 40, 40);
    text-decoration: none;
}

.copyright {
    color: rgb(80, 80, 80);
    font-weight: normal;
    padding-top: 0.75rem;
}

.copyright p {
    font-weight: bold;
}


/*images */

img {
    max-width: 100%;
    height: auto;
}

.circle-img img {
    border-radius: 100%;
    max-height: 400px;
    max-width: 400px;
    padding: 2rem;
}

.circle-img {
    text-align: center;
    width: 100%;
}


/* Continue Custom things */

.productCollapse {
    font-size: 1.1rem;
    margin-left: 1.5rem;
    color: rgb(40, 40, 40) !important;
    transition: 0.3s cubic-bezier(0.465, 0.183, 0.153, 0.946) all;
}

.productCollapse:before {
    position: absolute;
    content: "";
    background-color: #4FC3F7;
    left: 18px;
    margin-top: 12px;
    height: 3px;
    width: 10px;
    filter: blur(0.5px);
}

.productCollapse:after {
    position: relative;
    content: "MORE";
    border: 1px black solid;
    padding: 0.15rem;
    font-size: 0.75rem;
    margin-top: 0px;
    margin-left: 8px;
}

.productCollapse:hover {
    margin-left: 1.75rem;
}

.productCollapse:focus {
    text-decoration: none;
}

.productCollapse.collapsed {
    opacity: 1;
}

.collapse.in {
    margin-bottom: 1rem;
}

.collapsing div {
    font-size: 14px;
}

.collapse div {
    font-size: 14px;
}

.section {
    margin: 60px 0 80px;
}

.section:after {
    content: " ";
    display: block;
    position: absolute;
    margin-top: 60px;
    width: 30%;
    max-width: 100%;
    left: 50%;
    margin-left: -15%;
    border-bottom: 1px solid #ccc;
}

.section-last {
    margin: 60px 0 80px;
}

.large-only {
    display: block;
}

.mobile-only {
    display: none;
}

@media(max-width: 991px) {
    .large-only {
        display: none;
    }
    .mobile-only {
        display: block;
    }
}

.img-responsive {
    width: 100%;
    height: auto;
    max-width: 100%;
}

.row {
    margin: 0;
    padding: 0;
}

.row-fluid {
    margin: 0;
    padding: 0;
}


/*.row-fluid .col-lg-12 {
  margin: 0;
  padding: 0;
}*/

.row-fluid .col-sm-12 {
    margin: 0;
    padding: 0;
}

.row-fluid .container {
    margin: 0;
    padding: 0;
}

.container-fluid {
    margin: 0;
}

.no-gutter {
    padding: 0;
}

.max-width-1320 {
    max-width: 1320px;
    margin: auto;
}


/* Template Containers */

@media(min-width: 768px) {
    .max-width-template {
        max-width: 750px;
        margin: auto;
        padding: 15px 0;
    }
}

@media(min-width: 992px) {
    .max-width-template {
        max-width: 970px;
        margin: auto;
        padding: 15px 0;
    }
}

@media(min-width: 1200px) {
    .max-width-template {
        max-width: 1170px;
        margin: auto;
    }
}

@media(min-width: 1600px) {
    .max-width-template {
        max-width: 1520px;
        margin: auto;
    }
}

@media(max-width: 767px) {
    .max-width-template {
        width: 100%;
        margin: auto;
        padding: 0px 0;
    }
}


/* Correct Media Querys */


/* Extra small devices (portrait phones, less than 34em) */

@media (max-width: 33.975em) {}


/* Small devices (landscape phones, less than 48em) */

@media (max-width: 47.975em) {
    .img-fluid {
        margin: 0 auto;
        text-align: center;
    }
    .button-container {
        display: none;
    }
    .max-width-1320 {
        width: 100%;
    }
}


/* Medium devices (tablets, less than 62em) */

@media (max-width: 61.975em) {}


/* Large devices (desktops, less than 75em) */

@media (max-width: 74.975em) {}